#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=moma1.9_base.ps
projection=-JM16.0c+
region=-R141.9/143.2/67.4/67.9
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map moma1.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/d10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    67.524   142.721
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    67.593   142.624
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    67.581   142.769
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    67.630   142.418
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    67.567   142.726
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    67.658   142.562
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    67.555   142.718
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    67.614   142.595
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    67.568   142.816
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    67.656   142.292
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    67.562   142.659
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    67.613   142.548
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    67.600   142.850
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    67.562   142.854
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    67.591   142.754
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    67.649   142.485
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    67.586   142.722
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    67.588   142.543
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    67.598   142.515
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    67.635   142.334
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    67.603   142.601
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    67.634   142.431
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    67.706   142.072
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    67.616   142.658
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    67.590   142.898
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    67.582   143.008
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    67.601   142.905
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    67.593   142.815
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    67.628   142.401
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    67.614   142.415
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    67.634   142.478
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    67.593   142.921
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    67.648   142.892
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    67.586   142.844
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    67.605   142.447
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    67.602   142.451
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    67.632   142.386
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    67.631   142.563
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    67.651   142.591
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    67.667   142.402
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    67.571   142.932
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    67.623   142.632
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    67.564   142.791
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    67.658   142.451
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    67.608   142.724
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    67.592   142.644
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    67.600   142.655
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    67.608   142.629
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    67.622   142.371
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    67.615   142.603
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    67.603   142.675
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    67.642   142.573
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    67.600   142.576
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    67.662   142.474
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    67.581   142.770
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    67.654   142.463
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    67.609   142.669
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    67.607   142.707
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    67.556   142.750
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    67.649   142.437
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    67.609   142.675
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    67.604   142.665
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    67.608   142.658
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    67.597   142.672
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    67.562   142.733
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    67.574   142.808
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    67.575   142.869
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    67.612   142.670
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    67.568   142.775
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    67.543   142.722
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    67.671   142.390
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    67.619   142.604
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    67.577   142.775
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    67.556   142.700
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    67.630   142.566
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    67.630   142.519
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    67.630   142.590
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    67.544   142.902
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    67.612   142.635
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    67.566   142.680
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    67.625   142.610
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    67.637   142.505
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    67.550   142.959
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    67.604   142.416
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    67.592   142.914
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    67.562   142.666
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    67.608   142.330
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    67.640   142.620
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    67.578   143.048
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    67.625   142.762
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    67.595   142.826
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    67.573   143.016
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    67.602   142.205
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    67.562   142.711
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    67.658   142.993
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    67.574   142.933
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    67.581   142.829
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    67.596   142.979
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    67.650   142.441
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    67.640   142.603
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    67.578   143.003
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    67.615   142.651
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    67.612   142.659
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    67.586   142.888
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.525   142.722
    67.524   142.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.517   142.702
    67.524   142.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.593   142.625
    67.593   142.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.547   142.716
    67.593   142.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.581   142.766
    67.581   142.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.568   142.612
    67.581   142.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.631   142.418
    67.630   142.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.558   142.449
    67.630   142.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.567   142.727
    67.567   142.726
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.572   142.782
    67.567   142.726
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.659   142.560
    67.658   142.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.589   142.436
    67.658   142.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.555   142.719
    67.555   142.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.537   142.677
    67.555   142.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.614   142.593
    67.614   142.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.607   142.613
    67.614   142.595
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.568   142.815
    67.568   142.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.550   142.693
    67.568   142.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.660   142.283
    67.656   142.292
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.625   142.414
    67.656   142.292
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.562   142.657
    67.562   142.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.515   142.479
    67.562   142.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.614   142.546
    67.613   142.548
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.584   142.556
    67.613   142.548
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.599   142.847
    67.600   142.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.558   142.949
    67.600   142.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.557   142.862
    67.562   142.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.505   142.975
    67.562   142.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.590   142.751
    67.591   142.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.595   142.731
    67.591   142.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.650   142.485
    67.649   142.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.645   142.555
    67.649   142.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.586   142.721
    67.586   142.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.600   142.822
    67.586   142.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.588   142.544
    67.588   142.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.589   142.398
    67.588   142.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.598   142.515
    67.598   142.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.606   142.504
    67.598   142.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.635   142.335
    67.635   142.334
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.629   142.396
    67.635   142.334
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.603   142.603
    67.603   142.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.630   142.626
    67.603   142.601
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.634   142.428
    67.634   142.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.540   142.222
    67.634   142.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.706   142.071
    67.706   142.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.681   141.951
    67.706   142.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.617   142.657
    67.616   142.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.570   142.515
    67.616   142.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.591   142.898
    67.590   142.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.629   143.041
    67.590   142.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.580   143.003
    67.582   143.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.550   143.091
    67.582   143.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.602   142.905
    67.601   142.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.552   142.694
    67.601   142.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.593   142.815
    67.593   142.815
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.530   142.684
    67.593   142.815
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.629   142.396
    67.628   142.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.559   142.582
    67.628   142.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.614   142.414
    67.614   142.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.597   142.257
    67.614   142.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.636   142.480
    67.634   142.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.627   142.238
    67.634   142.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.593   142.921
    67.593   142.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.596   142.856
    67.593   142.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.646   142.892
    67.648   142.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.639   143.011
    67.648   142.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.584   142.849
    67.586   142.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.508   142.961
    67.586   142.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.608   142.447
    67.605   142.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.565   142.452
    67.605   142.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.602   142.451
    67.602   142.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.587   142.519
    67.602   142.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.633   142.387
    67.632   142.386
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.596   142.436
    67.632   142.386
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.632   142.565
    67.631   142.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.661   142.626
    67.631   142.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.651   142.592
    67.651   142.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.622   142.630
    67.651   142.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.667   142.402
    67.667   142.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.644   142.440
    67.667   142.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.571   142.932
    67.571   142.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.595   142.689
    67.571   142.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.623   142.632
    67.623   142.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.608   142.669
    67.623   142.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.564   142.791
    67.564   142.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.517   142.836
    67.564   142.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.658   142.451
    67.658   142.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.647   142.440
    67.658   142.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.608   142.724
    67.608   142.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.604   142.613
    67.608   142.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.592   142.644
    67.592   142.644
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.592   142.627
    67.592   142.644
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.600   142.655
    67.600   142.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.590   142.623
    67.600   142.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.608   142.629
    67.608   142.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.596   142.632
    67.608   142.629
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.623   142.375
    67.622   142.371
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.602   142.416
    67.622   142.371
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.615   142.603
    67.615   142.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.596   142.610
    67.615   142.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.603   142.674
    67.603   142.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.596   142.649
    67.603   142.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.642   142.573
    67.642   142.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.632   142.558
    67.642   142.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.600   142.576
    67.600   142.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.589   142.554
    67.600   142.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.662   142.475
    67.662   142.474
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.620   142.419
    67.662   142.474
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.581   142.770
    67.581   142.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.573   142.775
    67.581   142.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.654   142.463
    67.654   142.463
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.627   142.421
    67.654   142.463
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.609   142.669
    67.609   142.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.601   142.573
    67.609   142.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.607   142.708
    67.607   142.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.587   142.703
    67.607   142.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.557   142.750
    67.556   142.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.537   142.750
    67.556   142.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.649   142.437
    67.649   142.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.642   142.419
    67.649   142.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.609   142.675
    67.609   142.675
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.600   142.643
    67.609   142.675
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.604   142.665
    67.604   142.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.595   142.632
    67.604   142.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.608   142.658
    67.608   142.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.614   142.483
    67.608   142.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.597   142.672
    67.597   142.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.593   142.614
    67.597   142.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.563   142.733
    67.562   142.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.545   142.643
    67.562   142.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.574   142.808
    67.574   142.808
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.555   142.745
    67.574   142.808
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.575   142.868
    67.575   142.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.591   142.788
    67.575   142.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.612   142.670
    67.612   142.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.600   142.617
    67.612   142.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.568   142.775
    67.568   142.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.577   142.667
    67.568   142.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.543   142.723
    67.543   142.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.537   142.707
    67.543   142.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.671   142.390
    67.671   142.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.642   142.400
    67.671   142.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.620   142.605
    67.619   142.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.603   142.589
    67.619   142.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.577   142.775
    67.577   142.775
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.566   142.691
    67.577   142.775
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.556   142.700
    67.556   142.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.559   142.672
    67.556   142.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.630   142.566
    67.630   142.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.623   142.479
    67.630   142.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.630   142.519
    67.630   142.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.618   142.490
    67.630   142.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.630   142.590
    67.630   142.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.619   142.586
    67.630   142.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.544   142.901
    67.544   142.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.560   142.798
    67.544   142.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.612   142.634
    67.612   142.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.598   142.604
    67.612   142.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.566   142.681
    67.566   142.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.569   142.590
    67.566   142.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.625   142.611
    67.625   142.610
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.602   142.421
    67.625   142.610
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.638   142.503
    67.637   142.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.645   142.449
    67.637   142.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.550   142.957
    67.550   142.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.556   142.682
    67.550   142.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.603   142.411
    67.604   142.416
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.636   142.142
    67.604   142.416
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.592   142.913
    67.592   142.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.598   142.891
    67.592   142.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.562   142.664
    67.562   142.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.472   142.518
    67.562   142.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.608   142.327
    67.608   142.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.582   142.171
    67.608   142.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.640   142.614
    67.640   142.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.650   142.668
    67.640   142.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.578   143.048
    67.578   143.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.566   143.095
    67.578   143.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.626   142.761
    67.625   142.762
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.629   142.699
    67.625   142.762
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.595   142.821
    67.595   142.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.586   142.782
    67.595   142.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.573   143.016
    67.573   143.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.586   143.002
    67.573   143.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.601   142.199
    67.602   142.205
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.604   142.117
    67.602   142.205
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.563   142.712
    67.562   142.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.559   142.765
    67.562   142.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.659   142.996
    67.658   142.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.723   142.926
    67.658   142.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.574   142.934
    67.574   142.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.545   142.918
    67.574   142.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.581   142.826
    67.581   142.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.562   142.835
    67.581   142.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.602   142.975
    67.596   142.979
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.605   142.917
    67.596   142.979
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.650   142.439
    67.650   142.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.668   142.339
    67.650   142.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.641   142.607
    67.640   142.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.647   142.461
    67.640   142.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.578   143.002
    67.578   143.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.536   142.783
    67.578   143.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.617   142.657
    67.615   142.651
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.638   142.551
    67.615   142.651
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.612   142.661
    67.612   142.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.585   142.491
    67.612   142.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    67.586   142.885
    67.586   142.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    67.544   142.816
    67.586   142.888
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    67.524   142.721    81.593     0.746     1.326
    67.593   142.624    80.347     1.505     2.292
    67.581   142.769    70.102     2.558     2.956
    67.630   142.418    36.124     2.856     3.309
    67.567   142.726    60.885     2.885     3.269
    67.658   142.562    47.705     2.462     2.704
    67.555   142.718    82.833     1.104     1.675
    67.614   142.595    32.627     2.886     3.163
    67.568   142.816    78.416     1.080     1.639
    67.656   142.292    10.897     3.856     3.962
    67.562   142.659    70.968     3.911     4.662
    67.613   142.548    72.519     1.802     2.274
    67.600   142.850    67.524     3.088     3.752
    67.562   142.854    69.733     3.153     4.144
    67.591   142.754    64.067     2.021     2.735
    67.649   142.485    67.041     4.004     4.218
    67.586   142.722    72.752     1.851     2.673
    67.588   142.543    89.745     1.301     2.726
    67.598   142.515    69.625     1.715     2.240
    67.635   142.334    55.612     1.832     2.173
    67.603   142.601    76.560     0.963     1.916
    67.634   142.431    44.474     4.194     4.573
    67.706   142.072    45.106     5.047     6.125
    67.616   142.658   -20.467     2.864     3.251
    67.590   142.898    74.179     1.450     2.239
    67.582   143.008    36.789     6.642     7.604
    67.601   142.905    24.142     2.341     3.991
    67.593   142.815     4.221     3.066     3.326
    67.628   142.401    73.201     1.776     2.459
    67.614   142.415   -11.815     3.269     4.573
    67.634   142.478    27.139     3.232     4.135
    67.593   142.921    63.024     1.543     2.119
    67.648   142.892    70.222     3.013     3.832
    67.586   142.844    20.973     2.504     3.229
    67.605   142.447    58.268     1.828     2.169
    67.602   142.451   -84.283     1.537     2.167
    67.632   142.386   -35.985     3.900     5.323
    67.631   142.563    77.619     0.959     1.497
    67.651   142.591    51.089     1.468     2.789
    67.667   142.402    55.343     2.006     2.898
    67.571   142.932    57.759     2.063     3.300
    67.623   142.632    82.014     0.780     1.362
    67.564   142.791    57.830     1.727     3.684
    67.658   142.451    19.128     1.926     2.757
    67.608   142.724    73.251     0.809     1.219
    67.592   142.644    49.351     1.646     2.529
    67.600   142.655    31.482     1.286     2.265
    67.608   142.629    27.885     1.129     1.708
    67.622   142.371   -64.297     3.021     3.228
    67.615   142.603    28.585     1.869     2.960
    67.603   142.675    31.109     0.930     1.541
    67.642   142.573    25.360     0.970     1.575
    67.600   142.576    24.488     1.400     2.453
    67.662   142.474    72.855     1.722     2.407
    67.581   142.770    39.758     1.396     2.309
    67.654   142.463    22.704     1.748     2.883
    67.609   142.669    33.294     1.399     2.217
    67.607   142.707    36.065     1.468     2.214
    67.556   142.750    41.454     1.469     2.280
    67.649   142.437    18.190     1.928     2.746
    67.609   142.675    31.321     1.176     1.796
    67.604   142.665    30.522     0.913     1.515
    67.608   142.658    19.908     1.712     3.481
    67.597   142.672    34.658     1.562     2.496
    67.562   142.733    42.086     3.076     5.007
    67.574   142.808    43.731     1.333     2.399
    67.575   142.869    31.250     1.950     2.557
    67.612   142.670    31.009     1.051     1.724
    67.568   142.775    72.898     1.204     2.617
    67.543   142.722    40.527     1.287     2.156
    67.671   142.390    20.020     2.080     3.698
    67.619   142.604    27.104     1.041     1.825
    67.577   142.775    40.492     1.451     2.552
    67.556   142.700    58.024     1.519     5.466
    67.630   142.566    38.514     1.285     1.640
    67.630   142.519    23.361     1.044     1.881
    67.630   142.590    25.241     1.649     2.926
    67.544   142.902    50.311     1.769     2.942
    67.612   142.635    28.714     1.555     2.743
    67.566   142.680    59.005     1.207     1.896
    67.625   142.610    70.554     0.998     1.408
    67.637   142.505   -26.406     3.209     4.323
    67.550   142.959    -2.646     1.633     2.543
    67.604   142.416   -10.636     2.490     3.235
    67.592   142.914   -10.540     1.362     2.608
    67.562   142.666   -12.855     1.708     3.867
    67.608   142.330   -14.769     1.270     2.369
    67.640   142.620    -5.141     1.995     4.104
    67.578   143.048    -8.777     1.182     1.329
    67.625   142.762   -12.189     1.415     2.908
    67.595   142.826   -10.430     1.401     3.147
    67.573   143.016    78.775     1.022     1.761
    67.602   142.205   -16.091     1.661     4.128
    67.562   142.711    -9.495     1.613     3.355
    67.658   142.993    81.727     3.048     4.462
    67.574   142.933   -87.176     1.981     3.857
    67.581   142.829    -9.612     1.965     4.215
    67.596   142.979    71.936     1.825     2.679
    67.650   142.441     6.201     1.305     1.811
    67.640   142.603   -87.899     1.123     1.164
    67.578   143.003   -40.132     1.856     2.262
    67.615   142.651    66.209     2.709     2.949
    67.612   142.659   -48.138     1.977     2.547
    67.586   142.888    58.015     2.071     2.791
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    67.524   142.721     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    67.428   142.062    10.016     2.360     3.922
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    67.428   142.084   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    67.428   142.062     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    67.428   142.062     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    67.383   142.062   5 km
END
