#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=moma1.9_dcal.ps
projection=-JM16.0c+
region=-R136.0/149.1/65.1/70.1
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration moma1.9' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/d10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.524   142.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.524   142.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.524   142.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.524   142.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.524   142.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.567   142.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.567   142.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.567   142.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.567   142.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.658   142.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.658   142.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.658   142.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.658   142.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.555   142.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.555   142.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.555   142.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.555   142.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.614   142.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.614   142.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.614   142.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.614   142.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.568   142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.568   142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.656   142.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.656   142.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.656   142.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.656   142.292
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.613   142.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.613   142.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.613   142.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.613   142.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.613   142.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.591   142.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.591   142.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.591   142.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.649   142.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.649   142.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.649   142.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.586   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.586   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.588   142.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.588   142.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.588   142.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.588   142.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.598   142.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.598   142.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.598   142.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.598   142.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.635   142.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.635   142.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.635   142.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.603   142.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.603   142.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.603   142.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.603   142.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.634   142.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.634   142.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.634   142.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.634   142.431
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.706   142.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.706   142.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.616   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.616   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.616   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.590   142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.590   142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.590   142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.590   142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.590   142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.582   143.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.582   143.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.582   143.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.582   143.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.601   142.905
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.593   142.815
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.628   142.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.628   142.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.614   142.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.634   142.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.593   142.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.648   142.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.648   142.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.648   142.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.586   142.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.586   142.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.605   142.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.632   142.386
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.631   142.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.651   142.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.667   142.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.571   142.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.623   142.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.564   142.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.658   142.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.592   142.644
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.600   142.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.629
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.622   142.371
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.615   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.603   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.642   142.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.600   142.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.662   142.474
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.581   142.770
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.654   142.463
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.609   142.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.607   142.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.556   142.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.649   142.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.609   142.675
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.604   142.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.597   142.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.574   142.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.575   142.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.612   142.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.568   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.543   142.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.671   142.390
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.619   142.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.577   142.775
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.556   142.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.630   142.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.630   142.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.544   142.902
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.612   142.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.566   142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.372   143.637
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.772   144.490
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.459   142.536
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    67.540   142.998
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.625   142.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.637   142.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.550   142.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.604   142.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.604   142.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.604   142.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.604   142.416
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.592   142.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.608   142.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.640   142.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.578   143.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.625   142.762
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.595   142.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.573   143.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.573   143.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.573   143.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.573   143.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.602   142.205
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.562   142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.658   142.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.658   142.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.658   142.993
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.574   142.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.574   142.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.574   142.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.574   142.933
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.581   142.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.596   142.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.596   142.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.596   142.979
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.650   142.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.640   142.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.578   143.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    69.392   139.902
    67.615   142.651
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.612   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.612   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.612   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.612   142.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    66.467   143.217
    67.586   142.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.586   142.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    68.532   146.193
    67.586   142.888
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    66.467   143.217     0.300
    68.532   146.193     0.300
    69.392   139.902     0.300
    67.459   142.536     0.300
    67.540   142.998     0.300
    67.772   144.490     0.300
    68.372   143.637     0.300
    69.392   139.902     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.524   142.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.593   142.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.581   142.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.630   142.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.567   142.726     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.658   142.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.555   142.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.614   142.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.568   142.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.656   142.292     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.562   142.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.613   142.548     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.600   142.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.562   142.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.591   142.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.649   142.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.586   142.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.588   142.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.598   142.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.635   142.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.603   142.601     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.634   142.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.706   142.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.616   142.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.590   142.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.582   143.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.601   142.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.593   142.815     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.628   142.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.614   142.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.634   142.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.593   142.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.648   142.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.586   142.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.605   142.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.602   142.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.632   142.386     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.631   142.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.651   142.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.667   142.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.571   142.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.623   142.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.564   142.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.658   142.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.608   142.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.592   142.644     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.600   142.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.608   142.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.622   142.371     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.615   142.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.603   142.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.642   142.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.600   142.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.662   142.474     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.581   142.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.654   142.463     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.609   142.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.607   142.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.556   142.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.649   142.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.609   142.675     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.604   142.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.608   142.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.597   142.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.562   142.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.574   142.808     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.575   142.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.612   142.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.568   142.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.543   142.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.671   142.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.619   142.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.577   142.775     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.556   142.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.630   142.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.630   142.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.630   142.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.544   142.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.612   142.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.566   142.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.625   142.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.637   142.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.550   142.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.604   142.416     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.592   142.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.562   142.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.608   142.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.640   142.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.578   143.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.625   142.762     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.595   142.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.573   143.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.602   142.205     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.562   142.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.658   142.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.574   142.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.581   142.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.596   142.979     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.650   142.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.640   142.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.578   143.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.615   142.651     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.612   142.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    67.586   142.888     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    67.605   142.658     0.000   222.000   222.000
    67.605   142.658     0.000   444.000   444.000
END
